6751305/15 - Plusieurs vulnérabilités dans les produits Adobe

Plusieurs vulnérabilités ont été corrigées dans les produits Adobe Flash Player, Reader et Acrobat. L'exploitation de certaines de ces vulnérabilités pourrait permettre à un attaquant distant de prendre le contrôle d'un système affecté. 

Date de publication: 
13/05/2015